Categories:
  - Navigation
License: MIT
AuthorName: corenting
AuthorEmail: corenting@gmail.com
SourceCode: https://github.com/corenting/ParisTransportTraffic
IssueTracker: https://github.com/corenting/ParisTransportTraffic/issues
Changelog: https://github.com/corenting/ParisTransportTraffic/releases

AutoName: Paris transport traffic

RepoType: git
Repo: https://github.com/corenting/ParisTransportTraffic.git

Builds:
  - versionName: 4.3.1.1
    versionCode: 17
    commit: v4.3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.2
    versionCode: 19
    commit: v4.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.3
    versionCode: 20
    commit: v4.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.4
    versionCode: 21
    commit: v4.3.4
    subdir: app
    gradle:
      - yes

  - versionName: '4.4'
    versionCode: 22
    commit: v4.4
    subdir: app
    gradle:
      - yes

  - versionName: '4.5'
    versionCode: 23
    commit: v4.5
    subdir: app
    gradle:
      - yes

  - versionName: '4.6'
    versionCode: 24
    commit: v4.6
    subdir: app
    gradle:
      - yes

  - versionName: '4.7'
    versionCode: 25
    commit: 56a5750750f9fd0641b59d9bd73eddc6bd0d8005
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '5.0'
    versionCode: 26
    commit: ef509986bafe50c0e2e2a99bae7f24ecdd69f044
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '5.0'
CurrentVersionCode: 26
